<?xml version="1.0" encoding="UTF-8"?>

<project>
  <extend>${basedir}/../project.xml</extend>
  <pomVersion>3</pomVersion>
  <id>maven-jellydoc-plugin</id>
  <name>Maven JellyDoc Plug-in</name>
  <currentVersion>1.1-SNAPSHOT</currentVersion>
  <!-- Gump integration -->

  <gumpRepositoryId>jakarta</gumpRepositoryId>
  <description>Creates a JavaDoc like report for any Jelly Tags used in a project.</description>
  <shortDescription>Javadoc stuff for Jelly tags</shortDescription>
  <url>http://maven.apache.org/reference/plugins/jellydoc/</url>
  <siteDirectory>/www/maven.apache.org/reference/plugins/jellydoc/</siteDirectory>
  <repository>
    <connection>scm:cvs:pserver:anoncvs@cvs.apache.org:/home/cvspublic:maven/src/plugins-build/jellydoc/</connection>
    <url>http://cvs.apache.org/viewcvs/maven/src/plugins-build/jellydoc/</url>
  </repository>
  <developers>
    <developer>
      <name>James Strachan</name>
      <id>jstrachan</id>
      <email>jstrachan@apache.org</email>
      <organization>SpiritSoft, Inc.</organization>
      <roles>
        <role>Java Developer</role>
      </roles>
    </developer>
    <developer>
      <name>dIon Gillard</name>
      <id>dion</id>
      <email>dion@apache.org</email>
      <organization>Apache Software Foundation</organization>
      <roles>
        <role>Java Developer</role>
      </roles>
    </developer>
  </developers>
  <dependencies>
    <dependency>
      <groupId>commons-jelly</groupId>
      <artifactId>commons-jelly-tags-jsl</artifactId>
      <version>20030211.143151</version>
      <url>http://jakarta.apache.org/commons/jelly/tags/jsl/</url>
      <properties>
        <classloader>root.maven</classloader>
      </properties>
    </dependency>
    <dependency>
      <groupId>commons-jelly</groupId>
      <artifactId>commons-jelly-tags-xml</artifactId>
      <version>20030211.142705</version>
      <url>http://jakarta.apache.org/commons/jelly/libs/xml/</url>
      <properties>
        <classloader>root.maven</classloader>
      </properties>
    </dependency>
    <dependency>
      <id>javadoc</id>
      <version>1.3</version>
      <properties>
        <classloader>root.maven</classloader>
      </properties>
    </dependency>
    <dependency>
      <id>nekohtml</id>
      <version>0.7.7</version>
      <properties>
        <classloader>root.maven</classloader>
      </properties>
    </dependency>
    <!-- core dependencies which i'd have thought Maven introduced -->

    <dependency>
      <id>dom4j</id>
      <version>1.4</version>
      <url>http://www.dom4j.org/</url>
    </dependency>
    <dependency>
      <id>xml-apis</id>
      <version>1.0.b2</version>
      <url>http://xml.apache.org/xerces2-j/</url>
    </dependency>
    <dependency>
      <id>xerces</id>
      <version>2.4.0</version>
      <url>http://xml.apache.org/xerces2-j/</url>
    </dependency>
  </dependencies>
</project>
